<?php

// no direct access
defined( '_JEXEC' ) or die( 'Restricted access' );

$db		=& JFactory::getDBO();

/*********************Configuration*********************/
if (method_exists($params, 'get')) {
// Max number of entries to show
	$max = intval( $params->get( 'max', 100 ) );
// 0 - show all logged events; 1 - show downloads; 2 - show uploads; 3 - show votes
	$showtype = intval( $params->get( 'showtype', 0 ) );
// Set to '1' to show guest downloads, set to 0 to not show them
	$showguests = intval( $params->get( 'showguests', 0 ) );
// URL string to prepend to IP of unregistered users
	$dnslookup = $params->get( 'dnslookup', '' );
}
else {
	$max = $params->max;
	if (!$max) $max = 100;
	$showtype = $params->showtype;
	if (!is_numeric($showtype)) $showtype = 0;
	if (strlen($showtype)==0) $showtype = 0;
	$showguests = $params->showguests;
	if (!is_numeric($showguests)) $showguests = 0;
	if (strlen($showguests)==0) $showguests = 0;
	$dnslookup = $params->dnslookup;
	if (!$dnslookup) $dnslookup = '';
}
if (!is_numeric($max)) $max=100;
$max = max($max,1);

// set DB Filter
if ( $showtype != 0 ) {
	$DBfilter = "\n WHERE d.type = $showtype";
	if ( $showguests == 0 ) {
		$DBfilter .= "\n AND d.userid != 0";
	}
} 
else {
	if ( $showguests == 0 ) {
		$DBfilter = "\n WHERE d.userid != 0";
	}
}

// get the total number of records
$query=("SELECT COUNT(*)"
."\n FROM #__users AS u"
."\n RIGHT JOIN #__downloads_log AS d ON d.userid = u.id"
."\n INNER JOIN #__downloads_files AS f ON d.fileid = f.id"
.$DBfilter
."\n ORDER BY d.date desc");

$db->setQuery($query);
$total = $db->loadResult();

// page navigation
$query=("SELECT d.type, d.date, d.userid, d.fileid, d.ipaddress, u.name, f.filetitle, f.downloads"
."\n FROM #__users AS u"
."\n RIGHT JOIN #__downloads_log AS d ON d.userid = u.id"
."\n INNER JOIN #__downloads_files AS f ON d.fileid = f.id"
.$DBfilter
."\n ORDER BY d.date desc");

$db->setQuery( $query, 0, 100 );
$rows = $db->loadObjectList();

// If set to 1 record is shown in table. Setting start value here.
$showrecord=1;
/*******************************************************/

$content ="";

//show filtered users, events
$filter = "(";
if ($showguests==0) {
	$filter.="no guests";
} else {
	$filter.="all users";
}
$filter.="/";
if ($showtype==0) {
	$filter.="all events";
} elseif ($showtype==1) {
	$filter.="downloads only";
} elseif ($showtype==2) {
	$filter.="uploads only";
} elseif ($showtype==3) {
	$filter.="votes only";
}
$filter.=")";
?>

<table class="adminlist">
	<tr>
		<td><strong><?php echo JText::_( 'Type' ); ?></strong></td>
		<td><strong><?php echo JText::_( 'Date' ); ?></strong></td>
		<td><strong><?php echo JText::_( 'Time' ); ?></strong></td>
		<td><strong><?php echo JText::_( 'File' ); ?></strong><span style="font-size:80%;"><?php echo $filter; ?></span></td>
		<td><strong><?php echo JText::_( 'Hits' ); ?></td>
		<td><strong><?php echo JText::_( 'Initiated by' ); ?></td>
	</tr>
<?php
if (count( $rows ))
{
	foreach ($rows as $row)
	{
		$showrecord = 1;
		$type=$row->type;
		if ($showtype != $type) {
			if ($showtype != 0) {
				$showrecord = 0;
			}
		}
		switch ($type) {
			case 1:
				$type="DL";
				break;
			case 2:
				$type="UL";
				break;
			case 3:
				$type="Vote";
				break;
			default:
				$type="??";
		}
		$user=$row->name;
		if (!$user) {
			$user="Guest";
			if ($showguests==0) {
				$showrecord=0;
			}
		}
		$file=$row->filetitle;
		$fileid=$row->fileid;
		$userid=$row->userid;
		$hits=$row->downloads;
		$ipaddress=$row->ipaddress;
		$vis=$row->date;
		$visit=strtotime($vis);
		$ddate = date("m.d.y",$visit);
		if ($ddate==date("m.d.y")) {
			$ddate="today";
		}
		$dtime = date("H:i",$visit);
		
		$linktouser = '<a href="?option=com_users&view=user&task=edit&cid[]='.$row->userid.'">'.$user.'</a>';
		$linktofile = '<a href="index.php?option=com_remository&act=files&task=edit&cfid='. $row->fileid.'">'.$row->filetitle.'</a>';
		$linktoip = '<a href="'.$dnslookup.$row->ipaddress.'" target="_blank">'.$row->ipaddress.'</a>';
		?>
	<tr>
		<td><?php echo $type; ?></td>
		<td><?php echo $ddate; ?></td>
		<td><?php echo $dtime; ?></td>
		<td><?php echo $linktofile; ?></td>
		<td><?php echo $hits; ?></td>

<?php
	
		if ($row->userid==0) {
			if ($dnslookup=='') {
?>
		<td><?php echo $ipaddress; ?></td>
<?php
			} else {
?>
		<td><?php echo $linktoip; ?></td>
<?php
			}
		} else {
?>
		<td><?php echo $linktouser; ?></td>
<?php
		}
?>
	</tr>
<?php
	}
}
else
{
?>
		<tr>
			<td colspan="3">
				<?php echo JText::_( 'No matching results' );?>
			</td>
		</tr>
<?php
}
?>
</table>
